custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/neao1
east: !!python/object/apply:decimal.Decimal
- '-82.334266'
flow: 1
gauge_id: !!python/long '145094'
level_files:
- depth_grids/789_3/dblbnd.adf
- depth_grids/790_3/dblbnd.adf
- depth_grids/791_3/dblbnd.adf
- depth_grids/792_3/dblbnd.adf
- depth_grids/793_3/dblbnd.adf
- depth_grids/794_3/dblbnd.adf
- depth_grids/795_3/dblbnd.adf
- depth_grids/796_3/dblbnd.adf
- depth_grids/797_3/dblbnd.adf
- depth_grids/798_3/dblbnd.adf
lid: neao1
location: Newark (Stadden Bridge)
major_flow: 0.0
major_stage: 18.0
max_depth: 22.7599
minor_flow: 0.0
minor_stage: 14.0
moderate_flow: 0.0
moderate_stage: 16.0
name: Wilmington, OH
near_flow: 0.0
near_stage: 11.0
north: !!python/object/apply:decimal.Decimal
- '40.065704'
river_name: Licking River (OH)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.035562'
stage_offset: 778.28
stages_selected: 789.3,790.3,791.3,792.3,793.3,794.3,795.3,796.3,797.3,798.3
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: OH
west: !!python/object/apply:decimal.Decimal
- '-82.424691'
wfo: iln
